* {
  margin: 0px;
  padding: 0px;
}

body {
  height: 100vh;
  width: 100%;
  background-color: #47afe7;
  font-family: Montserrat;
}

.main-body {
  height: 90%;
  width: 60%;
  padding: 60px;
  padding-bottom: 0px;
  /*	background-color: #fff;*/
  position: relative;
  margin: 0 auto;
}
.heading-section {
  height: auto;
  display: flex;
  /*	color: #fff;*/
  font-size: 20px;
  content: unset;
  text-transform: uppercase;
  justify-content: space-between;
  align-items: center;
}
.nxt-person-btn {
  /*	color: #fff;*/
  font-size: 16px;
  cursor: pointer;
  height: 40px;
  padding: 0px 20px;
  font-weight: bold;
  border-style: none;
  border-radius: 25px;
  letter-spacing: 0.2px;
  text-transform: uppercase;
  background-color: #f49c63;
  font-family: Montserrat;
}
.body-section {
  height: auto;
  width: 100%;
  margin-top: 20px;
}
.data-section {
  height: 80px;
  width: 100%;
  display: flex;
  align-items: center;
  border-radius: 10px;
  background-color: #d2e6f9;
  box-shadow: 0px 5px 0px #3583ad;
  overflow: hidden;
  margin: 20px 0;
}
.number-container {
  height: 100%;
  width: 50px;
  font-size: 2.7em;
  font-weight: 900;
  /*	color: #fff;*/
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #6dce8c;
}
.data-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.name-data,
.location-data {
  height: 50%;
  font-size: 1.4em;
  font-weight: 600;
  font-family: arial;
  display: flex;
  align-items: center;
  padding-left: 20px;
}
.location-data {
  background-color: #fff;
}
.note {
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.2px;
  text-align: center;
  text-transform: uppercase;
}
.color-white {
  color: #fff;
}
